{
  "spider":"https://gitlab.com/xx03253/xxtv/-/raw/main/MaooXB2/xxtv.jar;md5;ec54d5ff4d3165f8e1e07928b62d41b2",
  "wallpaper": "https://深色壁纸.xxooo.cf/",
  "sites":[
  {"key": "豆豆","name": "🐲祥影视🎉","type": 3,"api": "csp_DouDou","searchable": 0,"quickSearch": 0,"filterable": 0},
  
  //{ "key": "玩偶", "name": "👽阿里云盘扫码┃4k画质","type": 3, "api": "csp_WoGG", "searchable": 1,"quickSearch": 1,"changeable": 0,"ext": {"aliToken": "tvfan/token.txt","quarkCookie": "tvfan/cookie.txt","from": "4k|auto|fhd","siteUrl": "https://www.wogg.link/","danMu": "弹"}},

  {
    "key": "玩偶",
    "name": "👽UC夸克阿里扫码┃4k",
    "type": 3,
    "api": "csp_WoGG",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 0,
    "ext": {
      "Cloud-drive": "tvfan/Cloud-drive.txt",
      "from": "4k|auto",
      "siteUrl": "https://www.wogg.net/",
      "danMu": "弹"
    }
  },
  {
    "key": "抠搜",
    "name": "🍄抠抠┃搜搜",
    "type": 3,
    "api": "csp_KkSs",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 0,
    "ext": {
      "Cloud-drive": "tvfan/Cloud-drive.txt",
      "from": "4k|auto"
    }
  },
  {
    "key": "UC",
    "name": "🌈优汐┃搜搜",
    "type": 3,
    "api": "csp_UuSs",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 0,
    "ext": {
      "Cloud-drive": "tvfan/Cloud-drive.txt",
      "from": "4k|auto"
    }
  },
  {
    "key": "Lib",
    "name": "🌟立播┃秒播",
    "type": 3,
    "api": "csp_Libvio",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": {
      "Cloud-drive": "tvfan/Cloud-drive.txt",
      "from": "4k|auto"
    }
  },
  {
    "key": "文采",
    "name": "💮文采┃秒播",
    "type": 3,
    "api": "csp_Jpys",
    "playerType": 2,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1
  },
  {
    "key": "糯米",
    "name": "🍓糯米┃秒播",
    "type": 3,
    "api": "csp_Nmyswv",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1
  },
  {
    "key": "zxzj",
    "name": "🍊在线┃秒播",
    "type": 3,
    "api": "csp_Zxzj",
    "timeout": 15,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": "https://www.zxzjhd.com/"
  },
  {
    "key": "苹果",
    "name": "🍎苹果┃不卡",
    "type": 3,
    "api": "csp_LiteApple",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1
  },
  {
    "key": "厂长",
    "name": "📔厂长┃不卡",
    "type": 3,
    "api": "csp_NewCz",
    "playerType": 2,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": "https://www.czzyvideo.com/"
  },
  {
    "key": "原创",
    "name": "☀原创┃不卡",
    "type": 3,
    "api": "csp_YCyz",
    "timeout": 15,
    "playerType": 1,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1
  },
  {
    "key": "木星",
    "name": "🌞木星┃多线",
    "type": 3,
    "api": "csp_AppSx",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": "FbjDcUxPqpfNr0QF4QvE6sExbctTGI9OTT9b/fj1hQEfFo3ZpT7IjxyVo6ytU3boJSbS02op2WA9SGNlCJpscUJASIjSk1eTbWgFj3BY0O58XL66c3hoMFG1cCcjgoux+ibEY4c2WZ85pgVQ9BW3RV1NZ7a2+xJHJdcafyUM"
  },
  {
    "key": "热播",
    "name": "📺热播┃多线",
    "type": 3,
    "api": "csp_AppTT",
    "playerType": 2,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": "AO7TcBkd8I/B5wQc4Qma+pU="
  },
  {
    "key": "南瓜",
    "name": "🎃南瓜┃多线",
    "type": 3,
    "api": "csp_NanGua",
    "playerType": 2,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1
  },
  {
    "key": "萌米",
    "name": "👀萌米┃多线",
    "type": 3,
    "api": "csp_AppTT",
    "playerType": 2,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": "AO7TcBkd8Iifux0Y8Qze6tVlMg=="
  },
  {
    "key": "欢视",
    "name": "👓欢视┃多线",
    "type": 3,
    "api": "csp_AppTT",
    "playerType": 2,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": "AO7TcBkd8IPB+BwH4Qma+opv"
  },
  {
    "key": "低端",
    "name": "⏮️低端┃外剧",
    "type": 3,
    "api": "csp_Ddrk",
    "playerType": "2",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1
  },
  {
    "key": "可可",
    "name": "👻可可┃多线",
    "type": 3,
    "api": "csp_Kekys",
    "playerType": 2,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1
  },
  {
    "key": "贱贱",
    "name": "🐭贱贱┃P2P",
    "type": 3,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "playerType": "1",
    "api": "https://ghp.ci/https://raw.githubusercontent.com/fantaiying7/EXT/refs/heads/main/drpy2.min.js",
    "ext": "https://ghp.ci/https://raw.githubusercontent.com/fantaiying7/EXT/refs/heads/main/jp.js"
  },
  {
    "key": "Auete",
    "name": "🏝奥特┃无广",
    "type": 3,
    "api": "csp_Auete",
    "timeout": 15,
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 1,
    "ext": "https://auete.com/"
  },
  {
    "key": "新6V",
    "name": "🧲新6V┃磁力",
    "type": 3,
    "api": "csp_SixV",
    "searchable": 1,
    "quickSearch": 1,
    "changeable": 0,
    "ext": "https://www.xb6v.com/"
  },

##三方聚合
  {"key":"影图","name":"影图(聚)","type":1,"api":"https://cj.vodimg.top/api.php/provide/vod/","searchable":1,"quickSearch":1},

  {"key":"csp_XBPQ_祥祥影视","name":"🦸‍♂️祥祥┃影视","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./XBPQ/祥祥影视.json","jar":"./jar/XBPQ.jar"},
   

  {
  "key": "config",
  "name": "🐼┃配置┃中心",
  "type": 3,
  "api": "csp_Config",
  "playerType": 2,
  "jar": "./jar/feimao.jar"
  },

  {
    "key": "csp_Duopan",
    "name": "🖍︎┃蜡笔┃影视",
    "type": 3,
    "api": "csp_Duopan",
    "filterable": 1,
    "ext": {
      "site_urls": [
        "https://duopan.fun",
        "http://labipan.com",
        "http://feimaoai.site",
        "https://mihdr.top"
      ],
      "url_key": "Duopan2"
    },
    "jar": "./jar/feimao.jar"
  },
  {
    "key": "csp_FeiMaoUC",
    "name": "⚡┃闪电┃优汐",
    "type": 3,
    "api": "csp_Duopan",
    "filterable": 1,
    "ext": {
      "site_urls": [
        "http://feimaouc.cloud:666",
        "http://feimao.tech:666"
      ],
      "url_key": "FeiMaoUC"
    },
    "jar": "./jar/feimao.jar"
  },
  {
    "key": "csp_XMUC",
    "name": "🍚┃小米┃UC",
    "type": 3,
    "api": "csp_Duopan",
    "filterable": 1,
    "ext": {
      "site_urls": [
        "http://www.mucpan.cc",
        "http://ucmi.fun",
        "http://www.ucmi.fun"
      ],
      "url_key": "XMUC"
    },
    "jar": "./jar/feimao.jar"
  },

    {
      "key": "csp_Panda_玩偶哥哥",
      "name": "👲┃玩偶┃影视",
      "api": "csp_Wogg",
      "type": 3,
      "searchable": 1,
      "playerType": 2,
      "timeout": 30,
      "changeable": 0,
      "ext": "https://www.wogg.net",
      "jar": "./jar/feimao.jar"
    },
    {
      "key": "csp_Netfixtv",
      "name": "💌┃️至臻┃影视",
      "type": 3,
      "api": "csp_Duopan",
      "filterable": 1,
      "ext": {
        "site_urls": [
          "https://xiaomiai.site"
        ],
        "url_key": "Netfixtv",
        "token": "",
        "ucCookie": "",
        "quarkCookie": "",
        "threadinfo": {
          "chunksize": 450,
          "threads": 10
        }
      },
      "jar": "./jar/feimao.jar"
    },
    {
      "key": "csp_Jpyy",
      "name": "🥇️┃金牌┃影视",
      "type": 3,
      "api": "csp_Jpyy",
      "jar": "./jar/feimao.jar"
    },
    {
    "key": "csp_SuBaiBai",
    "name": "🏳️┃素白┃影视",
    "type": 3,
    "api": "csp_SuBaiBai",
    "ext": "http://subaibai.com",
    "jar": "./jar/feimao.jar"
    },
    {
      "key": "csp_Qiyou",
      "name": "🥝┃奇优┃影视",
      "type": 3,
      "api": "csp_Qiyou",
      "ext": "http://www.dyxz2.com/",
    "jar": "./jar/feimao.jar"
    },
    {
      "key": "csp_Dadag",
      "name": "🐢️┃达龟┃影视",
      "type": 3,
      "api": "csp_Dadag",
    "jar": "./jar/feimao.jar"
    },
    {
      "key": "csp_Kanke",
      "name": "🛳️┃看客┃影视",
      "type": 3,
      "api": "csp_Kanke",
    "jar": "./jar/feimao.jar"
    }, 

## 搜搜

{
  "key": "PanSso",
  "name": "🐌盘他┃三盘",
  "type": 3,
  "api": "csp_PanSso",
  "searchable": 1,
  "quickSearch": 1,
  "changeable": 0,
  "ext": {
    "Cloud-drive": "tvfan/Cloud-drive.txt",
    "from": "4k|auto"
  }
},
{
  "key": "YpanSo",
  "name": "🐟盘她┃三盘",
  "type": 3,
  "api": "csp_YpanSo",
  "searchable": 1,
  "quickSearch": 1,
  "changeable": 0,
  "ext": {
    "Cloud-drive": "tvfan/Cloud-drive.txt",
    "from": "4k|auto"
  }
},
{
  "key": "米搜",
  "name": "🦋米搜┃夸父",
  "type": 3,
  "api": "csp_MIPanSo",
  "searchable": 1,
  "quickSearch": 1,
  "changeable": 0,
  "ext": {
    "Cloud-drive": "tvfan/Cloud-drive.txt",
    "from": "4k|auto"
  }
},
{
  "key": "Aliso",
  "name": "🙀盘搜┃阿狸",
  "type": 3,
  "api": "csp_Aliso",
  "searchable": 1,
  "quickSearch": 1,
  "changeable": 0,
  "ext": {
    "Cloud-drive": "tvfan/Cloud-drive.txt",
    "from": "4k|auto"
  }
},
{
  "key": "YiSo",
  "name": "😹易搜┃阿狸",
  "type": 3,
  "api": "csp_YiSo",
  "searchable": 1,
  "quickSearch": 1,
  "changeable": 0,
  "ext": {
    "Cloud-drive": "tvfan/Cloud-drive.txt",
    "from": "4k|auto"
  }
},
{
  "key": "push_agent",
  "name": "🛴手机┃推送",
  "type": 3,
  "api": "csp_Push",
  "searchable": 0,
  "quickSearch": 0,
  "ext": {
    "Cloud-drive": "tvfan/Cloud-drive.txt",
    "from": "4k|auto"
  }
},

{
  "key": "926看球",
  "name": "⚽926┃看球",
  "type": 3,
  "api": "csp_kanqiu926",
  "searchable": 0,
  "changeable": 0,
  "style": {
    "type": "list"
  }
},
{
  "key": "88看球",
  "name": "⚽88┃看球",
  "type": 3,
  "api": "csp_Sir88",
  "searchable": 0,
  "changeable": 0,
  "style": {
    "type": "list"
  }
},
{
  "key": "310js",
  "name": "⚽ 310┃看球",
  "type": 3,
  "api": "https://notabug.org/fantaiying/ext/raw/main/drpy2.min.js",
  "ext": "https://notabug.org/fantaiying/ext/raw/main/310直播.js",
  "style": {
    "type": "list"
  },
  "searchable": 0,
  "quickSearch": 0,
  "changeable": 0
},
{
  "key": "Jrsjs",
  "name": "⚽ Jrs┃球迷",
  "type": 3,
  "api": "https://notabug.org/fantaiying/ext/raw/main/drpy2.min.js",
  "ext": "https://notabug.org/fantaiying/ext/raw/main/jrk.js",
  "style": {
    "type": "list"
  },
  "searchable": 0,
  "quickSearch": 0,
  "changeable": 0
},


{"key": "天天","name": "🍑弹幕┃天天[jar]","type": 3,"api": "csp_TTian","playerType": 1,"ext": "http://op.ysdqjs.cn$$$null$$$1","jar":"./jar/pg.jar"},

 {"key":"祥祥影视","name":"🥨祥祥┃影视(切片)","type":1,"api":"http://141.147.146.105/api.php/provide/vod/?ac=list","searchable":1,"quickSearch":1},

 {"key": "快看","name": "🥯快看┃直连","type": 3,"api": "csp_Kuaikan","searchable": 1,"quickSearch": 1,"changeable": 0,"filterable": 1,"jar":"./jar/pg.jar"},


  {"key": "光速资源","name": "🐕‍🦺光速┃资源","type": 1,"api": "https://api.guangsuapi.com/api.php/provide/vod/from/gsm3u8/?ac=list","searchable": 1,"quickSearch": 1,"filterable": 1,"playUrl": "https://www.gszyv.com/m3u8/?url="},		


  {"key": "csp_Dm84","name": "🚌动漫┃巴士","type": 3,"api": "csp_Dm84","searchable": 1,"quickSearch": 1,"filterable": 1    },   
  {"key": "csp_Ying","name": "💮樱花┃动漫","type": 3,"api": "csp_Ying","searchable": 1,"quickSearch": 1,"filterable": 1    }, 
     

  
## XYPQ系列
    
    {"key":"csp_XBPQ_384影视","name":"384影视〔XBPQ〕","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./XBPQ/384影视.json","jar":"./jar/XBPQ.jar"},
    {"key":"csp_XBPQ_胖虎影视","name":"胖虎影视〔XBPQ〕","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./XBPQ/胖虎影视.json","jar":"./jar/XBPQ.jar"},
    {"key":"csp_XBPQ_LIBVIO","name":"LIBVIO〔XBPQ〕","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./XBPQ/LIBVIO.json","jar":"./jar/XBPQ.jar"},
    {"key":"csp_XBPQ_555电影","name":"555电影〔XBPQ〕","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./XBPQ/555电影.json","jar":"./jar/XBPQ.jar"},

## XBiu系列
      {"key":"csp_xb_祥祥影视","name":"祥祥影视(XBiu)","type":3,"api":"csp_XBiu","searchable":1,"quickSearch":1,"filterable":0,"ext": "http://141.147.146.105/index.php/vod/show/id/{cateId}/page/{catePg}.html","jar":"./jar/XBiu.jar"},

## XB系列
    {"key":"csp_骚火电影","name": "🥈骚火电影(XB)","type": 3,"api": "csp_XBiubiu","searchable": 1,"quickSearch": 1,"filterable": 0,"ext": "./MaooXB2/骚火电影.json","jar":"./MaooXB2/newbb.jar"},
    {"key":"csp_biubiu_voflix","name":"🥈voflix(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./MaooXB2/voflix.json","jar":"./MaooXB2/newbb.jar"},
    {"key":"csp_biubiu_老电影","name":"🥈老电影(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./MaooXB2/老电影.json","jar":"./MaooXB2/newbb.jar"},
    {"key":"csp_biubiu_Nike影视网","name":"🥈Nike影视网(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./MaooXB2/Nike影视网.json","jar":"./MaooXB2/newbb.jar"},
    {"key":"csp_biubiu_VIP1280","name":"🥈VIP1280(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./MaooXB2/VIP1280.json","jar":"./MaooXB2/newbb.jar"},
    {"key":"csp_biubiu_乌龟影院","name":"🥈乌龟影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"./MaooXB2/乌龟影院.json","jar":"./MaooXB2/newbb.jar"},

##  切片资源
     
    {"key":"红牛资源","name":"红牛资源(切)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"量子资源","name":"量子资源(切)","type":1,"api":"http://cj.lziapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"易看资源","name":"易看资源(切)","type":1,"api":"https://api.yikanapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},   
    {"key":"U酷资源","name":"U酷资源(优)","type":1,"api":"https://api.ukuapi.com/api.php/provide/vod","searchable":1,"quickSearch":1}



  ],

  "parses":[
    {"name":"777","type":0,"url":"https://jx.777jiexi.com/player/?url="},
    {"name":"杰森","type":0,"url":"https://jx.jsonplayer.com/player/?url="}, 
    {"name":"战狼","type":0,"url":"https://jx.zhanlangbu.com/?url="},
    {"name":"ok","type":0,"url":"https://okjx.cc/?url="},
    {"name":"bozrc","type":0,"url":"https://jx.bozrc.com:4433/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","leshi","LS","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":""}}},
    {"name":"不累","type":0,"url":"https://blbfq.f3322.net/player/analysis.php?v=","ext":{"flag":["qiyi","qq","letv","sohu","youku","mgtv","bilibili","wasu","xigua","1905"]}},
    {"name":"cod","type":0,"url":"https://ksksl.codjx.com/?url="},
    {"name":"byg解析","type":0,"url":"https://byg.ziqj5.shop/?url="},
    {"name":"xmflv","type":0,"url":"https://jx.xmflv.com/?url="},
    {"name":"365","type":0,"url":"https://chaxun.truechat365.com/?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
    {"name":"26db","type":0,"url":"http://vip.26db.cn/g/?url="},
    {"name":"看看","type":0,"url":"https://jx.m3u8.pw/?url="},
    {"name":"FreeOK","type":0,"url":"https://play.86516.tk/OKPlayer/?url="},
    {"name":"free","type":0,"url":"https://h5.freejson.xyz/player/?url="}
  ],

 "flags": ["youku", "qq", "iqiyi", "imgo", "xueren", "m1905", "qiyi", "letv", "sohu", "tudou", "pptv", "dbm3u8", "mgtv", "wasu", "bilibili", "le", "duoduozy", "renrenmi", "xigua", "优酷", "西瓜", "乐视", "芒果", "腾讯", "爱奇艺", "奇艺", "ltnb", "rx", "CL4K", "xfyun", "wuduzy", "哔哩哔哩", "哔哩"],
 "doh": [
  {
    "name": "Google",
    "url": "https://dns.google/dns-query",
    "ips": [
      "8.8.4.4",
      "8.8.8.8"
    ]
  },
  {
    "name": "Cloudflare",
    "url": "https://cloudflare-dns.com/dns-query",
    "ips": [
      "1.1.1.1",
      "1.0.0.1",
      "2606:4700:4700::1111",
      "2606:4700:4700::1001"
    ]
  },
  {
    "name": "AdGuard",
    "url": "https://dns.adguard.com/dns-query",
    "ips": [
      "94.140.14.140",
      "94.140.14.141"
    ]
  },
  {
    "name": "DNSWatch",
    "url": "https://resolver2.dns.watch/dns-query",
    "ips": [
      "84.200.69.80",
      "84.200.70.40"
    ]
  },
  {
    "name": "Quad9",
    "url": "https://dns.quad9.net/dns-quer",
    "ips": [
      "9.9.9.9",
      "149.112.112.112"
    ]
  }
],
"rules": [
  {
    "name": "hwk",
    "hosts": [
      "haiwaikan"
    ],
    "regex": [
      "10.0099",
      "10.3333",
      "16.0599",
      "8.1748",
      "12.33",
      "10.85"
    ]
  },
  {
    "name": "yqk",
    "hosts": [
      "yqk88"
    ],
    "regex": [
      "18.4",
      "15.1666"
    ]
  },
  {
    "name": "sn",
    "hosts": [
      "suonizy"
    ],
    "regex": [
      "#EXTINF.*?\\s+.*?original.*?\\.ts\\s+",
      "15.1666",
      "15.2666",
      "16.333333",
      "15.266667"
    ]
  },
  {
    "name": "bf",
    "hosts": [
      "bfzy"
    ],
    "regex": [
      "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"
    ]
  },
  {
    "name": "xx",
    "hosts": [
      "aws.ulivetv.net"
    ],
    "regex": [
      "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"
    ]
  },
  {
    "name": "lz",
    "hosts": [
      "lz"
    ],
    "regex": [
      "18.5333",
      "19.52"
    ]
  },
  {
    "name": "ff",
    "hosts": [
      "vip.ffzy",
      "hd.ffzy"
    ],
    "regex": [
      "25.0666",
      "25.08",
      "20.52"
    ]
  },
  {
    "name": "hs",
    "hosts": [
      "huoshan.com"
    ],
    "regex": [
      "item_id="
    ]
  },
  {
    "name": "dy",
    "hosts": [
      "douyin.com"
    ],
    "regex": [
      "is_play_url="
    ]
  },
  {
    "name": "nm",
    "hosts": [
      "toutiaovod.com"
    ],
    "regex": [
      "video/tos/cn"
    ]
  },
  {
    "name": "cl",
    "hosts": [
      "magnet"
    ],
    "regex": [
      "最 新",
      "直 播",
      "更 新"
    ]
  }
],
  "lives": [
    {
      "name": "XXIPTV",
      "type": 0,
      "url": "https://gh-proxy.com/raw.githubusercontent.com/xx03253/xx-iptv/refs/heads/master/output/result.txt",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "IPV6",
      "type": 0,
      "url": "https://live.fanmingming.com/tv/m3u/ipv6.m3u",
      "playerType": 1,
      "ua": "okhttp/3.15",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],
  "ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}
